eclipse.preferences.version=1
encoding//bananaSPLIT/UserInterface/compiledUI/avanzatetitolo.py=utf-8
encoding//bananaSPLIT/UserInterface/compiledUI/avanzatetitolo3.py=utf-8
encoding//bananaSPLIT/UserInterface/compiledUI/mainwindow.py=utf-8
encoding//bananaSPLIT/UserInterface/compiledUI/opzioniavanzate.py=utf-8
encoding//bananaSPLIT/UserInterface/compiledUI/titolow.py=utf-8
